/*COMPONENTE PARTNERSHIP*/
.tm_partnership-title{
    text-align: center;
    padding-top: 3.2rem;
}
.tm_partnership-row{
    display:flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 3rem 0;
}
.tm_partnership-col-text {
    padding: 0rem calc(1/12*100vw);
    align-self: center;
}
.tm_mb-1{
    margin-bottom:1rem;
}
.tm_partnership-col-image{
    width:60%;
    display: flex;
    align-items: center;
}
.tm_img-tablet{
    display:none;
}
@media(min-width:798px){

    .tm_partnership-col-text{
        width:40%;
    }
    .tm_partnership-img_first{
        width:100%;
        height: 100%!important;
    }
}
@media(max-width:797.99px){
    .tm_partnership-title{
        margin-bottom: 3rem;
    }
    .tm_reverse{
        flex-direction: column-reverse;
    }

    .tm_partnership-col-image{
        margin: auto;
        justify-content: center;
    }

}
@media(max-width: 991.99px){
    .tm_img-desktop{
        display:none;
    }
}
@media(min-width:576px) and (max-width: 991.99px){
    .tm_img-tablet{
        display:unset!important;
    }
}
@media(min-width:576px){
    .tm_img-mobile{
        display:none;
    }
}
@media(max-width:780px){
    .tm_partnership-col-text {
        padding: 2rem calc(1/12*100vw);
    }
}

/*COMPONENTE PARTNERSHIP END*/
